OgreGLESRenderSystem.h File Reference
`#include "OgreGLESPrerequisites.h"`
`#include "OgreRenderSystem.h"`

Go to the source code of this file.

## Classes

class | Ogre::GLESRenderSystem
| Implementation of GL as a rendering system. More...

## Namespaces

namespace | Ogre

## Defines

#define | MAX_LIGHTS 8
| Array of up to 8 lights, indexed as per API Note that a null value indicates a free slot.

## Define Documentation

#define MAX_LIGHTS 8

Array of up to 8 lights, indexed as per API Note that a null value indicates a free slot.

Definition at line 62 of file OgreGLESRenderSystem.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24